.bj {
	BACKGROUND-REPEAT: no-repeat
}
.p15 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.ys4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #996600; LINE-HEIGHT: 20px
}
A:visited {
	COLOR: #7d4e1f; TEXT-DECORATION: none
}
A:link {
	COLOR: #7d4e1f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc9900; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc9900; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.font6a6640 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 15px
}
.Arial {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.bj-centre {
	BACKGROUND-POSITION: center top; BACKGROUND-REPEAT: no-repeat
}
.font7B7B53 {
	FONT-WEIGHT: bold; COLOR: #7b7b53
}
.ys3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; LINE-HEIGHT: 20px
}
.black {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #009966; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.kaiti {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: "楷体_GB2312"
}
.bj1 {
	BACKGROUND-POSITION: right top; BACKGROUND-REPEAT: no-repeat
}
.form_vip {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #cccc99
}
.news_cn {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #8a6d31
}
.form_vip1 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 9pt; BORDER-LEFT: 1px; COLOR: #000000; BORDER-BOTTOM: 1px; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #cccc99
}
.st01 {
	FONT: 18pt/24px "方正姚体"; TEXT-TRANSFORM: none; COLOR: #0099cc
}
.stlye_tb {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
